<?php 
get_header();
?>
<body>



<div class="content">
	<div id="top">

			<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
				<h2><?php echo single_cat_title(); ?> | <?php bloginfo('description'); ?></h2>
	</div>

	<div id="menu">
		<ul>	
<li class="<?php if ( is_home() || is_single() || is_category() || is_tag() || is_archive() || is_search() ){ ?>current_page_item<?php } ?>"> <a href="<?php echo get_settings('home'); ?>/">Home</a></li>
<?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>
		</ul>
	</div>

<?php get_sidebar(); ?>


<div class="mpart">
<!-- loop -->



			<?php if (have_posts()) : ?>
	
			<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
			<?php /* If this is a category archive */ if (is_category()) { ?>				
			<h1>Archief '<?php echo single_cat_title(); ?>' Category </h1> <p>(<em>Geselecteerd op datum</em>)</p>
			
			<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
			<h1>Archief <?php the_time('F jS, Y'); ?></h1>
			
		 <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<h1>Archief <?php the_time('F, Y'); ?></h1>
	
			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<h1>Archief <?php the_time('Y'); ?></h1>
			
			<?php /* If this is a search */ } elseif (is_search()) { ?>
			<h1>Zoekresultaten</h1>
			
			<?php /* If this is an author archive */ } elseif (is_author()) { ?>
			<h1>Author Archive</h1>
	
			<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<h1>Archief</h1>
	
			<?php } ?>
<h1 class="cat">Tag: '<?php echo single_cat_title(); ?>'  </h1>  <p>(<em>selected by date</em>)</p>
		 	<ul>

		 	<?php while (have_posts()) : the_post(); ?>
			<li><a href="<?php the_permalink() ?>"><?php the_title(); ?></a> |
			<small>
			Posted by <?php the_author() ?> on <?php the_time('M d Y');?>
			</small>
			 
</li>
			<?php endwhile; ?>
			</ul>
		
		<div class="navigation">
			<div class="left"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="right"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	
	<?php else : ?>

		<h1>Not Found</h1>

	<?php endif; ?>

<!-- end loop -->

				
<div class="date">
<div class="greybox"><?php include (TEMPLATEPATH . '/extra_info.php'); ?> <!--include extra info from -> extra_info.php --> </div> <?php the_tags('Tags: ', ', ', '<br />'); ?>
</div>	
</div>

</div>

		

<?php get_footer(); ?>